/* ~~~~~~~~~ common ~~~~~~~~~~ */

body, select, input, textarea {
	font: 0.625em/1.4  verdana, arial, helvetica, sans-serif;
	color: #333333;
}
body {
color: #333333;
}
h4 {
	font-weight: normal;
	color: #fff;
	font: 1.1em/1.4  verdana, arial, helvetica, sans-serif;;
	margin: 0.4em;	
}
h1 {
	font-weight: normal;
	color: #333333;
	font: 3.2em/1.4  verdana, arial, helvetica, sans-serif;
	margin: 0.2em 0 0;
}
h2 {
	font-weight: bold;
	color: #666;
	font: 1.6em/1.2 verdana, arial, helvetica, sans-serif;
	margin: 0.2em 0;
}
h3 {
	font-weight: normal;
	color: #666;
	font: 1.2em/1.4  verdana, arial, helvetica, sans-serif;;
	margin: 0.2em 0;	
}

section p, section ul, section ol,
aside p, aside ul, aside ol {
	font-size: 1.4em;
	margin: 1em 0;
}
section ul {
	margin-left: 1em;
}
section ol {
	margin-left: 1.4em;
}
